{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Receipts</title>
        <link rel="stylesheet" href={% static 'css/app.css' %}>
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    {% if user.is_staff %}
                    <li>
                        <a href="{% url 'admin:index' %}">Admin</a>
                    </li>
                    {% endif %} {% if not user.is_authenticated %}
                    <li>
                        <a href="{% url 'login' %}">Login</a>
                    </li>
                    <li>
                        <a href="{% url 'signup' %}">Sign Up</a>
                    </li>
                    {% endif %} {% if user.is_authenticated %}
                    <li>
                        <a href="{% url 'logout' %}">Logout</a>
                    </li>

                    <li>
                        <a href="{% url 'home' %}">Receipts</a>
                    </li>
                    <li>
                        <a href="{% url 'list_accounts' %}">Accounts</a>
                    </li>
                    <li>
                        <a href="{% url 'list_categories' %}"
                            >Expense Categories</a
                        >
                    </li>
                    <li>
                        <a href="{% url 'create_account' %}">Create Account</a>
                    </li>
                    <li>
                        <a href="{% url 'create_receipt' %}">Create Recipt</a>
                    </li>
                    <li>
                        <a href="{% url 'create_category' %}"
                            >Create Category</a
                        >
                    </li>
                    {% endif %}
                </ul>
            </nav>
            {% block pagination %} {% endblock pagination %}
        </header>
        {% block content %} {% endblock content %}
    </body>
</html>
